{
  "id": 5540557,
  "name": "Peoples State Bank of Arlington Heights, appellee, v. Herman F. Redeker et al., appellants",
  "name_abbreviation": "Peoples State Bank v. Redeker",
  "decision_date": "1931-03-24",
  "docket_number": "Gen. No. 34,386",
  "first_page": "639",
  "last_page": "639",
  "citations": [
    {
      "type": "official",
      "cite": "261 Ill. App. 639"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 55,
    "char_count": 441,
    "ocr_confidence": 0.555,
    "sha256": "d989bf6e90dc80d723d7f816f8c333af3c8e7c8be0b859cb5a43abf7dfce1aa8",
    "simhash": "1:0007cb7af1849cd1",
    "word_count": 73
  },
  "last_updated": "2023-07-14T21:56:10.493670+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Peoples State Bank of Arlington Heights, appellee, v. Herman F. Redeker et al., appellants."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Gridley\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Gridley"
      }
    ],
    "attorneys": [
      "Benedict J. Short, Joseph Z. Willner and Hugo J. Thai, for appellants; Joseph Z. Willner and Bernhardt Frank, of counsel.",
      "C, H. Sippel, Emmet J. Cleary and Oliver B. Opsahl, for appellee; C. H. Sippel, of counsel."
    ],
    "corrections": "",
    "head_matter": "Peoples State Bank of Arlington Heights, appellee, v. Herman F. Redeker et al., appellants.\nGen. No. 34,386.\nOpinion filed March 24, 1931.\nRehearing denied April 6, 1931.\nBenedict J. Short, Joseph Z. Willner and Hugo J. Thai, for appellants; Joseph Z. Willner and Bernhardt Frank, of counsel.\nC, H. Sippel, Emmet J. Cleary and Oliver B. Opsahl, for appellee; C. H. Sippel, of counsel."
  },
  "file_name": "0639-01",
  "first_page_order": 699,
  "last_page_order": 699
}
